Subject: Offline Message from رهف: Hello, I had a problem with me in the past about mo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 09:43:26 -0000

From: رهف <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us/
Department: 

Hello, I had a problem with me in the past about more than 7 months ago, a problem with the delivery of requests I had asked for a box of wet wipes and two boxes came to me and called you to receive it but there is no response and now I need these wipes and I want an account number for you to transfer you the full financial amount of the wipes

----
Zopim
https://www.zopim.com